Subject: Parables: Roku issues
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Thu, 21 Feb 2013 04:07:43 +0530 (IST)

Please see message from Parables client and be guided. 

Please direct technical issues with Roku back to Roku. Unfortunately, we cannot help him with this issue. In the future, I would encourage you to distinguish if the problem is on our side or Apple, Roku, computer or another device and refer to them. 

I do want to continue to help people have a good experience with Parables. An example is when people are complaining about the stream on their computer. I have personally told people to close all other programs and reboot their computer. This has helped but that is different than someone having a problem with their computer or device. 

I hope this makes sense. Thank you. 

Mark 

-- 

Mark Newmyer 

President & CEO 

Parables TV 

C: 323-702-9090 

O: 805-285-5565 

www.parables.tv 

From: "Akhil Walia [LSM]" < [email-masked] > 
Subject: Parables Esc, 20th Feb 

Hello, 

Please check below escalation. 

email [email-masked] 
phone home 773-941-5940 
cell 773-329-3174 
Name cedric robinson 
serial 13G2DK034120 
ROKU 2 XS 

Issue: Customer is facing hard time in pairing his Roku device. We gave the link to generate the code, but he does not understand the process as he is not much computer savvy. Not sure if he was able to pair at last. 

Kind regards, 

Akhil P Walia 

Live Salesman 

-- 
Regards , 
a kh ! L